[TxMt] Re: Ruby 1.9 in Textmate 2.0?

Alexander Rudy alex.rudy at gmail.com
Mon Nov 7 01:58:09 UTC 2011

Maybe I'm naive, but what is wrong with setting ruby via the TM_RUBY variable in TextMate preferences?

I have mine set to ~/.rvm/bin/ruby and it seems to work fine...

On Nov 7, 2011, at 02:33 , Matthew Johnson wrote:

> I user Textmate for all my Ruby work.  It would be really great if Textmate 2.0 
> comes with Ruby 1.9 instead of using the default 1.8.7 that comes installed 
> with OSX these days.  Please consider embedding Ruby 1.9 in Textmate 2!
> You could of course provide an option for using that or the version of Ruby
> installed with the system.
> _______________________________________________
> textmate mailing list
> textmate at lists.macromates.com
> http://lists.macromates.com/listinfo/textmate

-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.macromates.com/textmate/attachments/20111107/5d958235/attachment.html>

More information about the textmate mailing list